PlugIn      = PL/SQL Developer QueryBuilder Plug-In
Uninstall   = PL/SQL Developer PlugIn - ActiveQueryBuilder
CopyFile    = ActiveQueryBuilder.dll
CopyFile    = ActiveQueryBuilder.txt
OnSuccess   = Installation successful.##The new QueryBuilder is now available

